body {
	margin:			0;
	padding:		0;
	background:		#9c9;
	color:			#363;
	font-family:	Verdana;
	text-align:		center;
}

#header, #footer {
	clear:			both;
	background:		#ff9;
	border:			solid #696;
	border-width:	.5em 0;
	margin:			1em 0;
	padding:		1em;
}

h1, h4 {
	margin:			0;
	padding:		0;
	color:			#c33;
}

#container, #footcont {
	width:			60em;
	margin:			1em auto;
}

#leftcont {
	text-align:		left;
	width:			15em;
	float:			left;
	background:		#fff;
}

#middlecont {
    text-align:     left;
    width:          15em;
    background:     #fff;
    margin:         0 auto;
}

ul, p {
	font-size:		smaller;
}

#rightcont {
	margin-left:	16em;
}

#leftcol, #rightcol, #middlecol {
	border:			.25em solid #696;
	padding:		.5em;
}

form {
	margin-left:	16em;
	text-align:		left;
	background:		#fff;
	border:			.25em solid #696;
	padding:		.5em;
}

input {
	width:			30em;
}

textarea {
	width:			30em;
	height:			6em;
	vertical-align:	top;
}